Commit fc00b89a authored by Kay Sievers's avatar Kay Sievers

update README

parent da2400b3
......@@ -32,6 +32,7 @@ REQUIREMENTS:
dbus >= 1.4.0
vala >= 0.10
util-linux > v2.18 (requires fsck -l, agetty -s)
sulogin (from sysvinit-tools)
gtk+ >= 2.20
libcap
PAM >= 1.1.2 (optional)
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment